import os, sys, json
print("\033[1;32m" + 'Print 0' + "\033[0m")
sys.stderr.write("\033[1;31m" + 'Stderr 1 - 1' + "\033[0m" + "\n")


sys.stdout.write("\033[1;32m" + 'Stdout 2' + "\033[0m" + "\n")


sys.stderr.write("\033[1;31m" + 'Stderr 1 - 2' + "\033[0m" + "\n")



print(json.dumps(dict(os.environ),indent=4, ensure_ascii=True))
print(os.environ["SESSIONNAME"])
